<!DOCTYPE html>
<html>
<head>
	<title>ASSESSMENT</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">

<!-- FONTAWSOME CDN -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<!-- BOOTSTRAP CDN -->

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>



</head>
<body>


<!-- MENU AND LOGO SECTION -->

	<div class="main">
		<div class="menu">
			<img src="images/logo.png" height="80px" width="180px" style="padding: 10px 10px;">
			<ul class="navbar" id="navid">
				<li><a href="#">Home</a></li>
				<li><a href="#">About</a></li>
				<li><a href="#">Services</a></li>
				<li><a href="#">Blog</a></li>
				<li><a href="#">Contact</a></li>
			</ul>
			<div class="icon-link">
			<a href="#" id="iconbar" onclick="responsive()"><i class="fa fa-bars" aria-hidden="true"></i></a></div>
		</div>
	</div>
<!-- BANNER CARAUSAL EFFECT -->

<div class="banner">
<div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active" data-interval="1000">
      <img src="images/banner.jpg" class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item" data-interval="2000">
      <img src="images/banner2.jpg" class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item">
      <img src="images/banner3.jpg" class="d-block w-100" alt="...">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
</div>


<!-- SERVICE SECTION -->
   <section class="services">
   	 <div class="container">
<div class="card-group">
  <div class="card" style="background-color: #444444;">
    <i class="fa fa-html5" aria-hidden="true" style="font-size: 64px; color: #fff;"></i>
  <div class="content">
   <h1>HTML5</h1> 	
   <p>HTML5 is the latest version of Hypertext &nbsp &nbsp Markup Language, the code that describes &nbsp &nbsp  web page.</p>
   </div>
  </div>
  <div class="card" style="background-color: #444444;">
    <i class="fa fa-css3" aria-hidden="true" style="font-size: 64px; color: #fff;"></i>
    <div class="content">
    	   <h1>CSS3</h1> 	
   <p>CSS3 is the latest evolution of the Cascading Style Sheets language and aims at extending CSS2.</p>
    </div>
  </div>
  <div class="card" style="background-color: #444444;">
    <i class="fa fa-android" aria-hidden="true" style="font-size: 64px; color: #fff;"></i>
    <div class="content">
    	   <h1>ANDROID</h1> 	
   <p>The official language for Android development is Java. Large parts of Android are written in Java.</p>
    </div>
  </div>
</div>
</div>
   </section>



<!-- REGISTRATION FORM -->


<section class="registration">
	<div class="container">
		<img src="images/login.jpg" height="600px" width="50%">
		<form>
			<input type="text" class="form-control" placeholder="Enter your name"><br>
			<input type="email" class="form-control" placeholder="Enter your E-Mail"><br>
			<input type="password" class="form-control" placeholder="Provide a strong password"><br>
			<input type="password" class="form-control" placeholder="Re-enter your password"><br>
			<input type="text" class="form-control" placeholder="Provide your Address"><br>
			<label>Gender</label>
			<input type="radio" id="male"name="gender"><label for="male">Male</label>
			<input type="radio" id="female"name="gender"><label for="female">Female</label>
			<div class="input" style="display: flex;">
			<input type="number" class="form-control" placeholder="Pincode">
			<input type="number" class="form-control" placeholder="Phone No."></div><br>
			<input type="text" class="form-control" placeholder="State"><br>
			<input type="text" class="form-control" placeholder="City"><br>
			<input type="button" class="btn btn-primary" value="Submit">
			<input type="button" class="btn btn-danger" value="Reset">
			<label style="padding-top: 10px;"><a href="#">Already an User ? Signn-in</a> </label>
		</form>
	</div>
</section>


<script>
	function responsive()
	{
		var e=document.getElementById("navid");
		if(e.className==='navbar')
		{
			e.className+=' responsive';
		}
		else
		{
			e.className='navbar';
		}
	}
</script>



</body>
</html>